@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
 background-image: url(_src/6698242/header_bg.jpg); 
 background-repeat:repeat; 
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5846122 > div { padding-left: 50px; padding-top: 25px; padding-right: 50px; padding-bottom: 25px;  } 
#bk5846123 { background-color:#FFFFFF; }
#bk5846125 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 5px;  } 
#bk5846140 { background-color:#F8F8F8; }
#bk5846140 > div { margin:0 auto; max-width:1020px; }
#bk5846140 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 64px;  } 
#bk5846141 { background-color:#000000; }
#bk5846141 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk5846126 { background-image:url(_src/6698207/img20160623190016335036.jpg); background-position:center center; background-size:cover; }
#bk5846126 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 5px;  } 
#bk5846127 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 5px;  } 
#bk5846142 { background-image:url(_src/6698134/main_bg.png); background-repeat:repeat-x; background-position:left bottom; }
#bk5846142 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 0px;  } 
#bk5846143 { background-color:#FFFFFF; }
#bk5846143 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk5846128 > div { padding-left: 40px; padding-top: 20px; padding-right: 40px; padding-bottom: 70px;  } 
#bk5846129 > div { margin:0 auto; max-width:1780px; }
#bk5846129 > div { padding-left: 10px; padding-top: 30px; padding-right: 10px; padding-bottom: 0px;  } 
#bk5846130 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk5846131 { background-image:url(_src/6698227/img20150917124624437912.jpg); background-position:center center; background-size:cover; }
#bk5846131 > div { padding-left: 80px; padding-top: 70px; padding-right: 80px; padding-bottom: 60px;  } 
#bk5846132 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 5px;  } 
#bk5846133 { background-image:url(_src/6698229/img20150917131616810580.png); background-position:center center; background-size:cover; }
#bk5846134 { background-image:url(_src/6698231/img20150917131616809831.png); background-position:center center; background-size:cover; }
#bk5846135 { background-image:url(_src/6698233/img20150917131617188792.png); background-position:center center; background-size:cover; }
#bk5846136 > div { padding-left: 80px; padding-top: 80px; padding-right: 80px; padding-bottom: 5px;  } 
#bk5846137 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 


@media (max-width: 641px) {
		#bk5846122.b-plain > .column,#bk5846122.b-plain > .g-column,#bk5846122.b-both_diff > .column,#bk5846122.b-both_diff > .g-column,#bk5846122.b-headlines > .column,#bk5846122.b-headlines > .g-column,#bk5846122.b-album > .column,#bk5846122.b-album > .g-column,#bk5846122.b-tab > .column,#bk5846122.b-tab > .g-column,#bk5846122.b-accordion > .column,#bk5846122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846122 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk5846123.b-plain > .column,#bk5846123.b-plain > .g-column,#bk5846123.b-both_diff > .column,#bk5846123.b-both_diff > .g-column,#bk5846123.b-headlines > .column,#bk5846123.b-headlines > .g-column,#bk5846123.b-album > .column,#bk5846123.b-album > .g-column,#bk5846123.b-tab > .column,#bk5846123.b-tab > .g-column,#bk5846123.b-accordion > .column,#bk5846123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846123 > div { padding-left: 30px; padding-top: 140px; padding-right: 20px; padding-bottom: 60px;  } 
		#bk5846125.b-plain > .column,#bk5846125.b-plain > .g-column,#bk5846125.b-both_diff > .column,#bk5846125.b-both_diff > .g-column,#bk5846125.b-headlines > .column,#bk5846125.b-headlines > .g-column,#bk5846125.b-album > .column,#bk5846125.b-album > .g-column,#bk5846125.b-tab > .column,#bk5846125.b-tab > .g-column,#bk5846125.b-accordion > .column,#bk5846125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846125 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk5846138.b-plain > .column,#bk5846138.b-plain > .g-column,#bk5846138.b-both_diff > .column,#bk5846138.b-both_diff > .g-column,#bk5846138.b-headlines > .column,#bk5846138.b-headlines > .g-column,#bk5846138.b-album > .column,#bk5846138.b-album > .g-column,#bk5846138.b-tab > .column,#bk5846138.b-tab > .g-column,#bk5846138.b-accordion > .column,#bk5846138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846139.b-plain > .column,#bk5846139.b-plain > .g-column,#bk5846139.b-both_diff > .column,#bk5846139.b-both_diff > .g-column,#bk5846139.b-headlines > .column,#bk5846139.b-headlines > .g-column,#bk5846139.b-album > .column,#bk5846139.b-album > .g-column,#bk5846139.b-tab > .column,#bk5846139.b-tab > .g-column,#bk5846139.b-accordion > .column,#bk5846139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846140.b-plain > .column,#bk5846140.b-plain > .g-column,#bk5846140.b-both_diff > .column,#bk5846140.b-both_diff > .g-column,#bk5846140.b-headlines > .column,#bk5846140.b-headlines > .g-column,#bk5846140.b-album > .column,#bk5846140.b-album > .g-column,#bk5846140.b-tab > .column,#bk5846140.b-tab > .g-column,#bk5846140.b-accordion > .column,#bk5846140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846140 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk5846141.b-plain > .column,#bk5846141.b-plain > .g-column,#bk5846141.b-both_diff > .column,#bk5846141.b-both_diff > .g-column,#bk5846141.b-headlines > .column,#bk5846141.b-headlines > .g-column,#bk5846141.b-album > .column,#bk5846141.b-album > .g-column,#bk5846141.b-tab > .column,#bk5846141.b-tab > .g-column,#bk5846141.b-accordion > .column,#bk5846141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846141 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk5846126.b-plain > .column,#bk5846126.b-plain > .g-column,#bk5846126.b-both_diff > .column,#bk5846126.b-both_diff > .g-column,#bk5846126.b-headlines > .column,#bk5846126.b-headlines > .g-column,#bk5846126.b-album > .column,#bk5846126.b-album > .g-column,#bk5846126.b-tab > .column,#bk5846126.b-tab > .g-column,#bk5846126.b-accordion > .column,#bk5846126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846126 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk5846124.b-plain > .column,#bk5846124.b-plain > .g-column,#bk5846124.b-both_diff > .column,#bk5846124.b-both_diff > .g-column,#bk5846124.b-headlines > .column,#bk5846124.b-headlines > .g-column,#bk5846124.b-album > .column,#bk5846124.b-album > .g-column,#bk5846124.b-tab > .column,#bk5846124.b-tab > .g-column,#bk5846124.b-accordion > .column,#bk5846124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846124 > div { padding-left: 30px; padding-top: 140px; padding-right: 20px; padding-bottom: 60px;  } 
		#bk5846127.b-plain > .column,#bk5846127.b-plain > .g-column,#bk5846127.b-both_diff > .column,#bk5846127.b-both_diff > .g-column,#bk5846127.b-headlines > .column,#bk5846127.b-headlines > .g-column,#bk5846127.b-album > .column,#bk5846127.b-album > .g-column,#bk5846127.b-tab > .column,#bk5846127.b-tab > .g-column,#bk5846127.b-accordion > .column,#bk5846127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846127 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk5846142.b-plain > .column,#bk5846142.b-plain > .g-column,#bk5846142.b-both_diff > .column,#bk5846142.b-both_diff > .g-column,#bk5846142.b-headlines > .column,#bk5846142.b-headlines > .g-column,#bk5846142.b-album > .column,#bk5846142.b-album > .g-column,#bk5846142.b-tab > .column,#bk5846142.b-tab > .g-column,#bk5846142.b-accordion > .column,#bk5846142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846142 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk5846143.b-plain > .column,#bk5846143.b-plain > .g-column,#bk5846143.b-both_diff > .column,#bk5846143.b-both_diff > .g-column,#bk5846143.b-headlines > .column,#bk5846143.b-headlines > .g-column,#bk5846143.b-album > .column,#bk5846143.b-album > .g-column,#bk5846143.b-tab > .column,#bk5846143.b-tab > .g-column,#bk5846143.b-accordion > .column,#bk5846143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846143 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk5846128.b-plain > .column,#bk5846128.b-plain > .g-column,#bk5846128.b-both_diff > .column,#bk5846128.b-both_diff > .g-column,#bk5846128.b-headlines > .column,#bk5846128.b-headlines > .g-column,#bk5846128.b-album > .column,#bk5846128.b-album > .g-column,#bk5846128.b-tab > .column,#bk5846128.b-tab > .g-column,#bk5846128.b-accordion > .column,#bk5846128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846128 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk5846129.b-plain > .column,#bk5846129.b-plain > .g-column,#bk5846129.b-both_diff > .column,#bk5846129.b-both_diff > .g-column,#bk5846129.b-headlines > .column,#bk5846129.b-headlines > .g-column,#bk5846129.b-album > .column,#bk5846129.b-album > .g-column,#bk5846129.b-tab > .column,#bk5846129.b-tab > .g-column,#bk5846129.b-accordion > .column,#bk5846129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846129 > div { padding: 15px; }
		#bk5846130.b-plain > .column,#bk5846130.b-plain > .g-column,#bk5846130.b-both_diff > .column,#bk5846130.b-both_diff > .g-column,#bk5846130.b-headlines > .column,#bk5846130.b-headlines > .g-column,#bk5846130.b-album > .column,#bk5846130.b-album > .g-column,#bk5846130.b-tab > .column,#bk5846130.b-tab > .g-column,#bk5846130.b-accordion > .column,#bk5846130.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846130 > div { padding: 15px; }
		#bk5846131.b-plain > .column,#bk5846131.b-plain > .g-column,#bk5846131.b-both_diff > .column,#bk5846131.b-both_diff > .g-column,#bk5846131.b-headlines > .column,#bk5846131.b-headlines > .g-column,#bk5846131.b-album > .column,#bk5846131.b-album > .g-column,#bk5846131.b-tab > .column,#bk5846131.b-tab > .g-column,#bk5846131.b-accordion > .column,#bk5846131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846131 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5846132.b-plain > .column,#bk5846132.b-plain > .g-column,#bk5846132.b-both_diff > .column,#bk5846132.b-both_diff > .g-column,#bk5846132.b-headlines > .column,#bk5846132.b-headlines > .g-column,#bk5846132.b-album > .column,#bk5846132.b-album > .g-column,#bk5846132.b-tab > .column,#bk5846132.b-tab > .g-column,#bk5846132.b-accordion > .column,#bk5846132.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846132 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk5846133.b-plain > .column,#bk5846133.b-plain > .g-column,#bk5846133.b-both_diff > .column,#bk5846133.b-both_diff > .g-column,#bk5846133.b-headlines > .column,#bk5846133.b-headlines > .g-column,#bk5846133.b-album > .column,#bk5846133.b-album > .g-column,#bk5846133.b-tab > .column,#bk5846133.b-tab > .g-column,#bk5846133.b-accordion > .column,#bk5846133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846134.b-plain > .column,#bk5846134.b-plain > .g-column,#bk5846134.b-both_diff > .column,#bk5846134.b-both_diff > .g-column,#bk5846134.b-headlines > .column,#bk5846134.b-headlines > .g-column,#bk5846134.b-album > .column,#bk5846134.b-album > .g-column,#bk5846134.b-tab > .column,#bk5846134.b-tab > .g-column,#bk5846134.b-accordion > .column,#bk5846134.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846135.b-plain > .column,#bk5846135.b-plain > .g-column,#bk5846135.b-both_diff > .column,#bk5846135.b-both_diff > .g-column,#bk5846135.b-headlines > .column,#bk5846135.b-headlines > .g-column,#bk5846135.b-album > .column,#bk5846135.b-album > .g-column,#bk5846135.b-tab > .column,#bk5846135.b-tab > .g-column,#bk5846135.b-accordion > .column,#bk5846135.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846136.b-plain > .column,#bk5846136.b-plain > .g-column,#bk5846136.b-both_diff > .column,#bk5846136.b-both_diff > .g-column,#bk5846136.b-headlines > .column,#bk5846136.b-headlines > .g-column,#bk5846136.b-album > .column,#bk5846136.b-album > .g-column,#bk5846136.b-tab > .column,#bk5846136.b-tab > .g-column,#bk5846136.b-accordion > .column,#bk5846136.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846136 > div { padding-left: 20px; padding-top: 60px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk5846137.b-plain > .column,#bk5846137.b-plain > .g-column,#bk5846137.b-both_diff > .column,#bk5846137.b-both_diff > .g-column,#bk5846137.b-headlines > .column,#bk5846137.b-headlines > .g-column,#bk5846137.b-album > .column,#bk5846137.b-album > .g-column,#bk5846137.b-tab > .column,#bk5846137.b-tab > .g-column,#bk5846137.b-accordion > .column,#bk5846137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5846137 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
